## Settings file was created by plugin Maker/Studio Browser Folders v2.5.2
## Plugin GUID: marco.FolderBrowser

[Chara Studio]

## Changes take effect on game restart
# Setting type: Boolean
# Default value: true
Enable folder browser in scene browser = true

## When you select a custom folder to load a scene from, newly saved scenes will be saved to this folder.
## If disabled, scenes are always saved to default folder (studio/scene).
# Setting type: Boolean
# Default value: true
Save scenes to current folder = true

## Changes take effect on game restart
# Setting type: Boolean
# Default value: true
Enable folder browser in character browser = true

## Changes take effect on game restart
# Setting type: Boolean
# Default value: true
Enable folder browser in outfit browser = true

[Main game]

## Changes take effect on game restart
# Setting type: Boolean
# Default value: true
Enable folder browser in maker = true

## Changes take effect on game restart
# Setting type: Boolean
# Default value: true
Enable folder browser in maker for outfits = true

## Changes take effect on game restart
# Setting type: Boolean
# Default value: true
Enable folder browser in classroom/new game browser = true

## When filling the class with random characters (or in other cases where a random character is picked) choose random characters from the main directory AND all of its subdirectories. If false, only search in the main directory (UserData/chara/female).
# Setting type: Boolean
# Default value: true
Search subfolders for random characters = true

## Changes take effect on game restart
# Setting type: Boolean
# Default value: true
Enable folder browser in Free H browser = true

## Changes take effect on game restart.
##  Kplug doesn't support this and will restore previous outfit when not main or out of H.
# Setting type: Boolean
# Default value: true
Enable folder browser in H preset browser = true

